@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700&display=swap');
a {
	color: #000;
}
a:hover {
  color: black; 
  text-decoration-color: black; 
}
a strong {
	font-weight: 600;
}
body{
	font-family: 'Poppins', sans-serif;	
	overflow-x: hidden;
    background-color: #F6F6F6;
    color:#000000;
}
header{
    position: fixed;
    width: 100%;
    z-index: 1000;
    transition: .5s;
    top:0;
    left:0;
}
header.shadow{
	box-shadow: 0px 10px 30px 0px rgba(222, 221, 221, .5) !important;	
}
.top-flash-bar {
    background-color: #000;
    height: 44px;
    font-size: 14px;
    color: #fff;
}
.top-flash-bar a {
	color: #dafc77;
	text-decoration: none;
}
header .logo{
	display: inline-block;
	width: 130px;
}
header .col-md-5{
	display: grid;
	align-content: center;	
}
header .col-md-7{
	display: grid;
	align-content: center;	
}
.headRwrap .kSearchWrap{
	width: 45%;
    float: right;
}
.headRwrap .searchBox {
    border: solid 1px #e1e1e1;
    padding: 0px 0px;
    border-radius: 30px;
    overflow: hidden;
    position: absolute;
    right:0;
    transition: all .5s;
    width: 60%;
}
.headRwrap .searchBox.lSearch {
	width: 150%;
	box-shadow: 0px 10px 30px 0px rgba(222, 221, 221, .5);
}
.headRwrap .searchBtn{
	top: 50%;
	transform: translateY(-50%);
}
.headRwrap .searchBtn{
	top: 50%;
	transform: translateY(-50%);
}
.headRwrap .searchBtn img{
	width: 15px;
}
.onPage{
	position: absolute;
	width: 100%;
	transition: all .2s;
	max-width: 285px;
	border:solid 1px #f1eff0;
	padding:20px 20px 5px 20px;
	border-radius: 10px;
}
.onPage.fixBox{
	position: fixed;
	top:90px;
}
.onPage.hideBox{
	opacity: 0;
	z-index: -10;
}
.breadCrumbs{
	margin-top: 150px;
	color:#000;
}
.breadCrumbs a{
	color:#8f8f8f;
}
.breadCrumbs a:hover{
	color:#000;
	text-decoration: none;
}
.breadCrumbs span{
	/*color:#282a65;*/
	color:#000;
}
.dTime{
	margin-bottom: 5px;
	color:#222944;
	font-weight: 300;
	font-size: 14px;
}
.searchResults{
	margin-top: 40px;
	margin-bottom: 25px;
}
.searchResults .kcBox{
	padding: 30px;
}
.searchResults .kcbTxt{
	min-height: initial;
}
.searchResults .kcbHead{
	margin: 0px 0px 8px 0px;
}
.sTags{
	color: #6d738c;
	font-size: 14px;
	font-weight: 300;
	display: inline-block;
	margin-bottom: 15px;
}
.searchRtxt{
	display: inline-block;
	color:#616161;
	font-size: 18px;
	margin-bottom: 40px;
}
.searchRtxt span{
	color:#000;
}
.supportBox{
	background-color:#f8f8f8;
	padding: 75px 0px;
	text-align: center;
	margin-top: 50px;
	background-image: url("../img/pattern1.png");
	background-repeat: repeat;
}
.supportBox h2{
	font-size: 28px;
	color:#000;
	margin:0px 0px 20px 0px;
}
.supportBox a{
	font-size: 28px;
	/*color:#1b308e;*/
	color:#000;
	display: inline-block;
	border-bottom:solid 1px #000;
}
.supportBox a:hover{
	text-decoration: none;
}
.headWrap{
	padding: 13px 50px;
	transition: all .5s;
	background-color: #fff;
}
.shadow .headWrap{
	padding: 10px 50px;
}
.knowledgeBanner{
	text-align: center;
	margin-top: 160px;
}
.kHead1{
	color: #000;
	font-size: 34px;
	font-weight: 600;
}
.kbTxt1{
	color:#3c3c3c;
	font-size: 22px;
	font-weight: 300;
	margin:30px 0px 20px 0px;
}
.kSearchWrap{
	max-width: 540px;
	margin:0px auto 0px auto;
	position: relative;
}
.searchBox{
	border:solid 1px #e1e1e1;
	padding:0px 0px;
	border-radius: 5px;
	overflow:hidden;
}
.searchInput{
	width: 100%;
	border:none;
	height: 50px;
	padding-left: 15px;
	padding-right: 15px;
}
.searchInput:focus, .searchBtn:focus{
	outline: 0;
}
.searchBtn{
	border:none;
	position: absolute;
	padding: 0px;
	right: 16px;
    top: 18px;
	background-color: transparent;
	cursor: pointer;
	font-weight: 300;
}
.searchBtn img{
	width: 16px;
}
.list1{
	margin:0px 0px 30px 0px;
	padding: 0px;
	font-size: 14px;
	/*color:#3445a4;*/
	color:#000;
	font-style: italic;
}
.list1 li{
	list-style: none;
	position: relative;
	padding-left: 0px;
}
.list1 li::after{
	content: "";
    width: 10px;
    height: 10px;
    border-radius: 30px;
    background-color: #20247a;
    position: absolute;
    left: 0;
    top: 6px;
    display: none;
}
.list2{
	margin:0px 0px 30px 0px;
	padding: 0px;
	font-size: 14px;
	color:#20247a;

}
.list2 li{
	list-style: none;
	position: relative;
	padding-left: 20px;
	margin-bottom: 15px;
}
.list2 li a{
	color:#363636;
}
.list2 li a:hover{
	color:#0825a2;
}
.list2 li.current a{
	color:#2128bd;
}
.list2 li::after{
	content: "";
    width: 10px;
    height: 10px;
    border-radius: 30px;
    border:solid 2px #363636;
    position: absolute;
    left: 0;
    top: 6px;
}
.kCenter{
	margin-top: 40px;
	margin-bottom: 20px;
}
.kCenter .col-md-6:last-child .kcbTxt{
	min-height: initial;
}
.kcBox{
	/*border:solid 1px #ebebeb;*/
	border:solid 1px #d6d6d6;
	border-radius: 10px;
	padding: 20px 30px 20px 30px; 	
	position: relative;
	margin-bottom: 15px;
	background-color: #fff;
	transition:all .5s;
	display: inline-block;
	width: 100%;
	box-shadow: none;
}
.mView .kcBox{
	padding: 20px;
	min-height: 155px;
}
.kcBox:hover{
	text-decoration: none;
}
.kcBox img{
	position: absolute;
    left: 20px;
    top: 20px;
    transform: initial;
    width: 30px;
}
.kcbHead{
	color:#000;
	font-size: 20px;
	font-weight: 500;
	margin:0px 0px 6px 0px;
}
.mView .kcbHead{
	margin:0px 0px 10px 0px;
}
.kCenter .kcbHead{
	padding-left: 40px;	
}
.kcbTxt{
	font-size: 14px;
	color:#828181;
	margin:0px;
	line-height: 1.4rem;
}
.mView .kcbTxt{
	min-height: initial;
}
.mView{
	margin-top: 35px;
}
.mvHead{
	text-align: center;
	color:#000000;
	font-size: 26px;
	font-weight: 600;
	margin:0px 0px 20px 0px;
}
.relatedArticle .mvHead{
	text-align: left;
}
.arHead_row{
	margin-bottom: 30px;
}
.arHead_row select{
	width: 100%;
	border-radius: 30px;
	border:solid 1px #ccc;
	padding: 10px;
}
.arHead_row select:focus{
	outline: 0;
}
.articleHead{
	font-size: 28px;
}
.kTags{
	display: inline-block;
	margin-top: 10px;
}
.kTag{
	display: inline-block;
	font-size: 12px;
	color: #6d738c;
	background-color:#f2f3f9;
	border-radius: 3px;
	padding: 3px 10px;
	margin-right: 10px;
	cursor: pointer;
}
.exTxt{
	color:#767474;
	font-size: 14px;
	display: inline-block;
	width: 100%;
	text-align: left;
	font-size: 12px;
	font-weight: 300;
	margin-top: 3px;
}
.offerBox{
	background-image: linear-gradient(to right, #fe0475, #ff4b1e);
	text-align: center;
	padding: 20px;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
}
.closeOff{
	display: inline-block;
	position: absolute;
	right:20px;
	top:20px;
	cursor: pointer;
}
.headCTA{
	text-align: right;
	font-size: 14px;
	float: right;
}
.headCTA a{	
	font-weight: 300;
	color:#000000;
	display: inline-block;
	margin-left: 20px;
	padding-right: 15px;
}
.headCTA a:hover{
	text-decoration: none;
}
.headCTA a.startFree{	
	font-weight: 500;
	color:#fff;
	background-color:#000;
	padding:10px 26px;
	border-radius: 30px;
	font-size: 16px;
	/*box-shadow: 0px 10px 30px 0px rgba(0,0,0, .2);*/
}
.banner{
	padding: 14% 0px 0px 0px;
	background-image: url(../img/bannerBg.png);
	background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    min-height: 100vh;
    position: relative;
}
.banner h2{
	text-align: center;
	color:#2128bd;
	min-height: 215px;
	display: grid;
	align-content: center;
	transition: .4s;
	word-spacing:-10px;
	/*letter-spacing: -5px;*/
}
.banner h2 .shead{
	font-size: 90px;
	font-weight: 700;
	color:#2128bd;
	position: relative;
	display: inline-block;
	width: 100%;
	height: 110px;
	overflow: hidden;
	margin-top: 10px;
}
.banner h2 .shead .blue{
	color:#2128bd;	
}
.banner h2 .shead .mSpan {
  display: inline-block;
  text-align: center;
  top: 0;
  left: 0;
  width: 100%;
  position: absolute;
  transition: .3s;
  transform-origin: 0% 0%;
  /*animation: move 2s;
  animation-iteration-count: infinite;
  animation-delay: 1s;*/
}
.banner h2 .shead .ms2{
	
}

@keyframes move {
	0%  { top: 0px; }
	100% { top: -140px; }	
}
/*@keyframes move {
	0%  { top: 0px; }
	20% { top: -102px; }
	50% { top: -204px; }
	80% { top: -306px; }
}*/
.mailForm{
	width: 42%;
	margin:40px auto 0px auto;
	padding: 2px;
	border-radius:30px;
	border:solid 1px #ebebeb;	
	font-size: 14px;
}
.mailForm input{
	color:#000;
	background-color:#fff;
	padding: 15px 25px;
	border-radius: 30px;	
	float: left;
	width: 70%;
	border:none;
	outline: none;
}
.mailForm button{
	color:#2128bd;
	background-color:#f8f8f8;
	font-weight: 500;
	padding: 15px 25px;
	border-radius: 30px;	
	float: right;
	border:solid 1px #ebebeb;
}
.mailForm button:focus{
	outline: 0;
}
.bannerTags{
	text-align: center;
	color:#616161;
	font-size: 14px;
	/*position: absolute;
	bottom: 60px;*/
	width: 100%;
	margin-top:80px;
}
.bannerTags span{
	display: inline-block;
	padding: 0px 10px;
}
.wbIntro{
	background-color:#cce5ed;
	padding: 60px 0px;
	background-image: url("../img/branch.png");
	background-repeat: no-repeat;
	background-position: right top;
	transition: .5s;
	min-height: 100vh;
}
.wbSlide{
	margin-top: 60px;
	padding: 0px 120px;		
}
.wbIntro .head2{
	margin-bottom: 70px;
}
.wbImg{
	margin-bottom: 40px;
}
.wbBox h4{
	font-size: 30px;
	font-weight: 600;
	color: #618f22;
	margin:0px 0px 15px 0px;
	transition: .5s;
}
.wbBox h4.red{
	color:#618f22;
}
.wbBox h4 span{	
	color: #000;
}
.wbBox h4 p{	
	color: #000;
	font-size: 20px;
	font-weight: 400;
}
#ocFeatures{
	background-color:#f4fafa;
	padding: 80px 0px 80px 0px;
}
#ocFeatures .head2{
	margin: 0px 0px 80px 0px;
}
#ocFeatures .col-md-4:first-child{
	margin-top: 100px;
}
#ocFeatures .col-md-4:nth-child(2){
	margin-top:0px;
}
#ocFeatures .col-md-4:nth-child(3){
	margin-top: 100px;
}
#ocFeatures .col-md-4:nth-child(5){
	margin-top: -100px;
}
.fBox{
	background-color:#fff;
	border-radius: 10px;
	text-align: center;
	padding: 20px;
	margin:0px 0px 40px 0px;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0, .05);
}
.fBox h4{
	font-size: 22px;
	color:#000;
	font-weight: 500;
}
.fBox p{
	font-size: 14px;
	color:#8a8a8a;
	font-weight: 300;
}
.head2{
	color:#000;
	margin:0px;
	text-align: center;
	font-size: 40px;
	font-weight: 600;
}
.head2 span{
	color:#8e8e8e;
	font-size: 20px;
	font-weight: 300;		
}
.wbSlideBox .owl-dots {
    text-align: center;
    width: 100vw;
    margin-top: 30px;
}	
.wbSlideBox .owl-dots button{
	margin:0px 5px;
}
.wbSlideBox .owl-dots button:focus{
	outline: 0;
}
.wbSlideBox .owl-dots button span {
    width: 12px;
    height: 12px;
    border:solid 1px #000;
    display: inline-block;
    border-radius: 30px;
}
.wbSlideBox .owl-dots button.active span {
	background-color:#000;
}
.testimonial .owl-dots {
    text-align: center;
    width: 100vw;
    margin-top: 30px;
}	
.testimonial .owl-dots button{
	margin:0px 5px;
}
.testimonial .owl-dots button:focus{
	outline: 0;
}
.testimonial .owl-dots button span {
    width: 12px;
    height: 12px;
    border:solid 1px #000;
    display: inline-block;
    border-radius: 30px;
}
.testimonial .owl-dots button.active span {
	background-color:#000;
}
.wbSlide .col-md-5{
	display: grid;
	align-content: center;
}
.wbSlide h4{
	font-size: 30px;
	font-weight: 600;
	color: #618f22;
	margin:0px 0px 15px 0px;
	transition: .5s;
}
.wbSlide h4 span{	
	color: #000;
}
.wbSlide h4 p{	
	color: #000;
	font-size: 20px;
	font-weight: 400;
}
.themes{
	padding: 135px 0px 135px 85px;	
	overflow: hidden;
}
.themes .col-md-4{
	display: grid;
	align-content: center;
}
.themes h3{
	color:#000;
	font-size: 30px;
	font-weight: 500;
	margin: 0px 0px 20px 0px;	
}
.themes p{
	color:#8e8e8e;
	font-size: 20px;
	font-weight: 300;
	margin: 0px;	
}
.themes .col-md-8{
	padding: 25px;
	padding-right: 0px;
	background-color:#f1f1f1;
}
.thSlide{
	max-width: 500px;	
}
.features{
	background-color:#fff;
	padding: 75px 0px 0px 0px;	
}
.features .head2{
	margin-bottom: 50px;
}
.feaSlider .slick-slide{
	height: auto;
	padding: 0px 10px;
}
.fsBox{
	padding:8px 15px;
	border-radius:30px;
	color: #373737;
	background-color:#fff;
	border:solid 1px #e1e1e1;
	position: relative;
	padding-left: 0px;
	font-size: 14px;
}
.fsBox img{
	margin-right: 5px;
    position: relative;
    left: 0;
    top: -2px;
    width: 30px;
    display: inline !important;
}
.topBrands{
	padding: 125px 0px 65px 0px;
}
.topBrands .head2{
	margin-bottom: 90px;
}
.brandWrap .col-md-2{
	flex: 0 0 20%;
	max-width: 20%;
	margin-bottom: 60px;
}
.brandWrap a{
	display: inline-block;
	position: relative;
}
.brandWrap a .brandC{
	position: absolute;
	left: 0;
	top:0;
	clip-path: circle(0% at center);  
	transition: all 1.5s, opacity .5s;
	opacity: 0;
}
.brandWrap a:hover .brandC{
	clip-path: circle(100% at center); 
	opacity: 1;
}
/*.brandWrap a:hover .brandC{
	animation: circleAnim 2s;
  	animation-iteration-count: 1;
  	animation-delay: 1s;
}*/
/*@keyframes circleAnim {
	0%  { clip-path: circle(0% at center);}	
	100% { clip-path: circle(100% at center);}
}*/
.ocAdWrap{
	padding: 70px 0px 0px 0px;
}
.ocAdBox{
	padding: 50px 0px;
	/*background-color:#5e61ed;*/
	background-color:#000;
	border-radius: 5px;
	color:#fff;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
}
.ocAdBox h3{
	font-size:30px;
	font-weight: 400;
	margin:0px 0px 20px 0px;
	margin-bottom: 5px;
}
.ocAdBox h3 span{
	font-size:24px;
	font-weight: 300;
}
.ocAdBox p{
	font-size:24px;
	font-weight: 300;
	margin:0px 0px 40px 0px;
}
.ocAdBox a{
	font-size: 30px;
    font-weight: 500;
    background-color: #000;
    color: #fff;
    display: inline-block;
    border-radius: 5px;
    text-decoration: underline;
}
.newsletter {
	padding-bottom: 90px;
}
.newsletter h3{
	color:#000;
	font-size: 20px;
	text-align: center;
	margin: 0px 0px 40px 0px;	
	letter-spacing: 2px;
}
.nlBox{
	max-width: 600px;
	margin:0px auto;
}
.nlBox .form-control{
	border-radius: 30px;
	border: solid 1px #ebebeb;
	height: 54px;
	padding-left: 30px;
	padding-right: 30px;
}
.nlBox .btn{
	color:#fff;
	background-color:#2128bd;
	padding: 15px 25px;
	border-radius: 30px;	
	border: none;
	width:100%;
}
.nlBox .col-md-9{
	padding-right:10px;
}
.nlBox .col-md-3{
	padding-left:10px;
}
.testimonial{
	background-color:#f4fafa;
	padding: 80px 0px;	
	background-image: url(../img/test/bg.png);
	background-repeat: no-repeat;
	background-size:100%;
	background-position: center;
	min-height: 100vh;	
}
.testimonial .tLogo{
	width: auto !important;
}
.testimonial .tTxt{ 
	margin: 0px;
	font-size: 16px;
	font-weight: 400;	
	position: relative;
	padding:20px 0px 20px 30px;
}
.testimonial .tTxt::before{
	content: '"';
    font-size: 0;
    font-family: 'Poppins', sans-serif;
    position: absolute;
    left: -5px;
    top: 15px;    
    background-repeat: no-repeat;
    background-position: left;
    width: 26px;
    height: 22px;
}
.testimonial .tt .tTxt::before{
	background-image: url(../img/quotes/redO.png);
}
.testimonial .yd .tTxt::before{
	background-image: url(../img/quotes/blueO.png);
}
.testimonial .artkradle .tTxt::before{
	background-image: url(../img/quotes/redO.png);
}
.testimonial .tt .tTxt::after{
	background-image: url(../img/quotes/redC.png);
}
.testimonial .yd .tTxt::after{
	background-image: url(../img/quotes/blueC.png);
}
.testimonial .artkradle .tTxt::after{
	background-image: url(../img/quotes/redC.png);
}
.testimonial .tTxt::after{
	content:'"';
	font-size: 0px;
	font-family: 'Poppins', sans-serif;	
	position: absolute;
	margin-top: 8px;
	margin-left: 6px;
    background-repeat: no-repeat;
    background-position: left;
    width: 26px;
    height: 22px;
}
.testimonial .artkradle .tTxt::before, .testimonial .artkradle .tTxt::after {
	color:#c42128;
}
.testimonial .artkradle .tTxt{ 
	color:#c26468;
}
.testimonial .yd .tTxt::before, .testimonial .yd .tTxt::after {
	color:#527b9a;
}
.testimonial .yd .tTxt{ 
	color:#77b1d7;
}
.testimonial .tt .tTxt::before, .testimonial .tt .tTxt::after {
	color:#c42128;
}
.testimonial .tt .tTxt{ 
	color:#c26468;
}
.testimonial .tsTxt{ 
	margin: 0px;
	font-size: 30px;
	font-weight: 600;
	line-height: 40px;
}
.testimonial .tLogo{
	margin-bottom: 30px;
}
.writer{
	position: relative;
	padding-left: 80px;
	padding-top: 10px;
	margin-top: 30px;	
}
.writer .wImg{
	position: absolute;
	left:0;
	top:0;
	border:solid 3px #fff;
	border-radius: 100%;
	overflow: hidden;
	width: 60px;
	height: 60px;	
}
.writer p{
	margin: 0px;
	font-size: 16px;
	font-weight: 600;
}
.writer p span{	
	font-size: 14px;
	font-weight: 400;
}
footer {
	padding-top: 180px;
	background-image: url("../img/footBg.png");
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: 90%;
}
footer h4{
	font-size: 18px;
	font-weight: 500;
	color:#000;
	margin:0px 0px 20px 0px;
	letter-spacing: 2px;
}
footer ul{
	margin: 0px;
	padding: 0px;
}
footer li{
	list-style: none;
	margin-bottom: 5px;
}
footer li a{
	color:#9d9d9d;
}
footer li a:hover{
	color:#000;
	text-decoration: none;
}
.footerBottom{
	margin-top: 50px;
	padding-top: 15px;
	padding-bottom: 15px;	
	color:#757575;
	text-align: center;
	letter-spacing: 2px;
}
.footerBottom .by{
	display: inline-block;
	padding-left: 80px;
}
.footerBottom a{
	color:#757575;
}
.footerBottom a:hover{
	text-decoration: none;
}
.footerBottom a.bLink{
	color:#000;
}
.footerBottom .col-md-4:nth-child(2){
	text-align: center;
}
.footerBottom .col-md-4:nth-child(2) a{
	padding: 0px 20px;
}
.footerBottom .col-md-4:last-child{
	text-align: right;
}
.social a{
	display: inline-block;
	border-radius: 100%;
	border:solid 1px #999;
	margin-right: 20px;
	position: relative;	
}
.social a:hover{
	background-color:#2128bd;
	border-color:#2128bd;
}
.jssocials-share{
	margin:0px !important;
}
.jssocials-share a{
	display: inline-block;
	border-radius: 100%;
	border:solid 1px #999;
	margin-right: 20px;
	position: relative;	
	width: 45px;
	height: 45px;
	background: transparent !important;
	position: relative;
}
.jssocials-share a:hover{
	background:#2128bd !important;
	border-color:#2128bd;
}
.jssocials-share a::after{
	content: "";
	position: absolute;
	background-position: center center;
	width: 44px;
    height: 44px;
	left: 0;
	top:0;
}
.jssocials-share a::before{
	content: "";
	position: absolute;
	background-position: center center;
	width: 44px;
    height: 44px;
	left: 0;
	top:0;
	opacity: 0;
}
.jssocials-share a:hover::before{
	opacity: 1;
}
.jssocials-share a:hover::after{
	opacity: 0;
}
.jssocials-share-facebook a::after{
	background-image: url("../img/social/1.png");
	z-index: 0;
}
.jssocials-share-twitter a::after{
	background-image: url("../img/social/3.png");
	z-index: 0;
}
.jssocials-share-linkedin a::after{
	background-image: url("../img/social/4.png");
	z-index: 0;
}

.jssocials-share-facebook a::before{
	background-image: url("../img/social/1w.png");
	z-index: 10;
}
.jssocials-share-twitter a::before{
	background-image: url("../img/social/3w.png");
	z-index: 10;
}
.jssocials-share-linkedin a::before{
	background-image: url("../img/social/4w.png");
	z-index: 10;
}

.btn.clipboard{
	display: inline-block;
	border-radius: 100%;
	border:solid 1px #999;
	margin-top: 3px !important;
	position: relative;	
	width: 45px;
	height: 45px;
	background-color: transparent;
}
.btn.clipboard:hover{
	background:#2128bd;
	border-color:#2128bd;
}

.btn.clipboard::after{
	content: "";
	position: absolute;
	background-position: center center;
	width: 44px;
    height: 44px;
	left: 0;
	top:0;
	z-index: 0;
	background-image: url("../img/social/5.png");
}
.btn.clipboard::before{
	content: "";
	position: absolute;
	background-position: center center;
	width: 44px;
    height: 44px;
	left: 0;
	top:0;
	z-index: 10;
	background-image: url("../img/social/5w.png");
	opacity: 0;
}
.btn.clipboard:hover::after{
	opacity: 0;
}
.btn.clipboard:hover::before{
	opacity: 1;
}
.social .siW{
	position: absolute;
	left: 0;
	z-index: 10;
	opacity: 0;
}
.social a:hover .siG{
	opacity: 0;
}
.social a:hover .siW{
	opacity: 1;
}
.testSlide .row{
	min-height: 400px;
}
.testSlide .container .col-md-6{
	display: grid;
	align-content: center;
}
.sayHello{
	position: fixed;
	left: -10px;
	top: 80%;
	color:#000;
	font-size: 20px;
	z-index: 100;
	transform: rotate(-90deg);
}
.sayHello:hover{
	text-decoration: none;
	color:#000;
}
#contactModal .close{
	position: absolute;
	top:28px !important;
	right:40px;
	z-index: 100;
	font-weight: 500;
	font-size: 16px
}
#contactModal .close:focus{
	outline: 0;
}
#contactModal .modal-body{
	padding: 0px;
}
#contactModal .modal-content{
	border:none;
	border-radius: 30px;
	overflow: hidden;
}
#thnakYouModal .close{
	position: absolute;
	top:40px;
	right:40px;
	z-index: 100;
	font-weight: 500;
}
#thnakYouModal .close:focus{
	outline: 0;
}
#thnakYouModal .modal-body{
	padding: 0px;
}
#thnakYouModal .modal-content{
	border:none;
	border-radius: 30px;
	overflow: hidden;
}
.hidden{display: none;}
.error-msg{color: red;font-size: 12px;margin-top: 8px;}
.bannerFormMsg{width: 42%;margin: 5px auto 0px auto;padding-left: 30px;}
#subscribeForm .error-msg{margin-left: 30px;}
#subscribeForm #mail-error{ 
	font-size: 12px; 
	color: red; 
	margin-top: 0px; 
	margin-left: 0px;
	position: absolute;
	left: 0;
	bottom: -32px;
}
#firstName-error, #email-error, #phone-error, #subject-error, #comments-error {color: red;}
.contactForm{
	padding: 30px 0px 30px 30px;
}
.contactForm h2{
	font-size: 30px;
	color:#000;
	font-weight: 600;
}
.contactForm p{
	font-size: 16px;
	color:#888686;	
}
.contactForm .submit-btn{padding: 8px 50px !important;}
.input{
	margin-bottom: 20px;
}
.input label{
	color:#807e7e;
	font-weight: 300;
	font-size: 14px;
	margin-bottom: 10px;
}
.input .form-control{
	border-color:#e5e5e5;
}
.btn{
	padding: 6px 30px;
}
.btn-blue{
	background-color:#2128bd;
	color:#fff;
}

.dHide{
	display: none;
}
.thankYou{
	text-align: center;
	padding: 100px 0px;
}
.thankYou img{
	margin-bottom: 30px;
}
.thankYou h2{
	font-size: 30px;
}
.thankYou p{
	font-size: 20px;
}
#startE{
	background-color:#110ed3;
	padding: 120px 0px 100px 0px;
	background-image: url(../img/sEbg.png);
	background-repeat: no-repeat;
	background-size: cover;
}
.startTxt1{
	font-size: 38px;
	font-weight: 200;
	color:#fff;
}
.startTxt1 span{
	font-weight: 500;
}
.startPrice{
	color:#fff;
	position: relative;
	line-height: 120px;
	margin-top: 60px;
	font-weight: 700;
	font-size: 150px;
}
.startPrice span{
	font-weight: 400;
	font-size: 15px;
	line-height: 15px;
	position: absolute;
	top:0;
}
.startBtn{
	display: inline-block;
	font-size: 18px;
	color:#1b1996;
	padding:10px 30px;
	background-color:#fff;
	border-radius: 30px;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0, .2);
	margin-top: 20px;
}
.startBtn:hover{
	color:#1b1996;
	text-decoration: none;
}

.subscribeForm{
	box-shadow: 0px 10px 30px 0px rgba(222, 221, 221, .5);
    border-radius: 30px;
    padding: 5px;
    background-color: #fff;
    width: 75%;
    position: relative;
}
.subscribeForm input{
	color: #000;
    background-color: #fff;
    padding: 0px 15px;
    border-radius: 30px;
    float: left;
    width: 60%;
    border: none;
    outline: none;
    height: 45px;
}
.subscribeForm input:focus{
	box-shadow: none;
}
.subscribeForm button{
	color: #fff;
    background-color: #000;
    font-weight: 300;
    padding: 10px 15px;
    border-radius: 30px;
    float: right;
    width: 25%;
    border: none;
    font-size: 12px;
    height: 45px;
    cursor: pointer;
}
.subscribeForm button:focus{
	outline: 0;
}
.dImgRow{
	margin-top:25px;
	margin-bottom:25px;
}
.imgCap{
	display: inline-block;
	font-size: 14px;
	color: #9b9a9a;
	margin-top: 10px;
}
.dImgRow .col-md-6{
	display: grid;
	align-items: start;
}
.bubbleBox{
	margin-bottom: 30px;
	position: relative;
}
.bubbleRound{
    width: 100%;
    background-color: #3e429d;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    padding: 10px 20px;
}
.bubbleRound span{
	position: relative;
	z-index: 10;
}
.tips .bubbleRound{
	background-color:#e4801c;
}

.tips .bbTxt{
	background-color:#fbf2e9;
}

.warnings .bbTxt{
	background-color:#ffeaea;
}
.warnings .bubbleRound{
	background-color:#de4c4c;
}
.btn:focus{
	box-shadow: none;
}

.bbTxt{
	background-color: #f1f7fe;
	padding: 20px;
	color:#393939;
	position: relative;
}
.bbTxt span{
	position: relative;
	z-index: 10;
}

.bbTxt a{
	color:#3e429d;
	text-decoration: underline;
}
.kDetails{
	margin-top: 30px;
	margin-bottom: 50px;
}
.kDetails .detailsHead{
	color:#000;
	font-size: 35px;
    margin: 0px 0px 15px 0px;
	font-weight: 500;
}
.kDetails h2.head3{
	font-size: 20px;
	margin-bottom: 12px;
}
.kDetails p{
	/*color:#565555;*/
	color:#000000;
	font-size: 14px;
	margin:0px;
	font-weight: 400;
}
.kDetails .onPage h2{
	font-size: 20px;
	margin-bottom: 20px;
}
.share h4{
	font-size: 20px;
	margin:0px 0px 30px 0px;
}

.helpful{
	margin-top: 25px;
}
.helpful .kTags{
	margin-bottom: 25px;
}
.helpful h4{
	font-size: 20px;
	margin:0px 0px 30px 0px;
}
.helpful .btn{
	border:solid 1px #959595;
	color:#000;
	background-color: #fff;
	margin-right: 10px;
}
.helpful .btn:hover, .btn.btn-blue{
	border:solid 1px #4264fb;
	background-color: #4264fb;
	color:#fff;
}
.helpForm{
	max-width: 600px;
	margin-top: 60px;
}
.helpForm label{
	width: 100%;
	position: relative;
	font-size: 14px;
	color:#3e3e3e;
	padding-left: 25px;
}
.helpForm label input{
	position: absolute;
	left: -15px;
	top:-15px;
	opacity: 0;
}
.helpForm label span{
	position: absolute;
	width: 18px;
	height: 18px;
	left: 0;
	top:1px;
	border:solid 1px #ccc;
	border-radius: 100%;
	cursor: pointer;
}
.helpForm label span::before{
	content:"";
	position: absolute;
	width: 10px;
	height: 10px;
	left: 50%;
	top:50%;
	transform: translate(-50%, -50%);
	border-radius: 100%;
}
.helpForm label input:checked + span::before{
	background-color:#4264fb;
}
.helpForm textarea{
	width: 100%;
	background-color:#fff;
	border:solid 1px #ccc;
	border-radius: 5px;
	margin-bottom: 30px;
	padding: 10px;
	min-height: 200px;
}
.helpForm textarea:focus{
	outline: 0;
}
.helpForm .form-control:focus{
	box-shadow: none;
}
.helpForm .form-control{
	margin-top: 30px;
}
.copy {
    text-align: left;
    display: inline-block;
    width: 100%;
}
.made img{
	width: 16px;
    margin: 0 4px;
    position: relative;
    top: -2px;
}
.shareWrap #share {
    float: left;
}
.shareWrap .clipboard {
    float: left;
    padding: 0px;
    margin: 0px 0px 0px 0px;
}
.onPage_mobile{
	position: fixed;
	top:85px;
	left: 0;
	width: 100%;
	background-color:#fff;
	text-align: center;
	z-index: 100;
	box-shadow: 0px 10px 30px 0px rgba(222, 221, 221, .5);
	padding-top: 15px;
	padding-bottom: 15px;
	border-top: solid 2px #f3f3f3;
}
.onPage_mobile h2{
	font-size: 14px;
	font-weight: 500;
	margin:0px 0px 0px 0px;
	position: relative;
	z-index: 20;
}
.onPage_mobile .btn{
	width: 30px;
    height: 30px;
    padding: 0;
    border-radius: 100px;
    position: absolute;
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%);
    background-color:#fff;
}
.onPage_mobile button[aria-expanded="true"] img{
	transform: rotate(180deg);
}
.cListWrap{
	padding:0px 20px;
}
#collapseList{
	text-align: left;
}
#collapseList .list2{
	margin:40px 0px 0px 0px;
}
.select2-container{
	width: 100% !important;
}
.select2-container:focus{
	outline: 0;
}
.select2-selection:focus{
	outline: 0;
}
.select2-container--default .select2-selection--single {
    border-radius: 5px !important;
    padding-top: 6px !important;
    padding-left: 10px !important;
    border:solid 1px #e1e1e1 !important;
}
.select2-container .select2-selection--single {
    height: 40px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 8px !important;
    right: 10px !important;
}
.select2-container--open .select2-dropdown {
    box-shadow: 0px 0px 30px 0px rgba(0,0,0, .1);
}
.select2-dropdown {
    border: 1px solid #e1e1e1 !important;
}
.select2-search--dropdown{
	display: none !important;
}

.ui-widget.ui-widget-content {
    border: 1px solid #e1e1e1 !important;
    border-radius: 5px;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px transparent !important;
    background: transparent !important;
    color: #333 !important;
    margin:0px !important;
}
.ui-menu .ui-menu-item{
	padding: 10px 10px 10px 45px;
    background-repeat: no-repeat;
    background-position: 8px 12px;
    background-size: 20px;
}
.ui-menu .icon_tag.ui-menu-item{
	background-image: url(../img/tag.svg);	
}
.ui-menu .icon_art.ui-menu-item{
	background-image: url(../img/article.svg);	
}
.ui-menu .icon_category.ui-menu-item{
	background-image: url(../img/list.svg);	
}
.ui-widget.ui-widget-content{
	z-index: 1000 !important;
}
.subscribing{
	margin-top: 30px;
}
.subscribing .btn{
	margin-top: 10px;
}

.footer-marquee {
	margin-top: 75px;
    position: relative;
    cursor: url('../img/click_to_start.png'), pointer;
}
.footer-carousel {
    --speed: 40s;
    height: 150px;
    max-width: 100%;
    width: 100%;
    position: relative;
    margin: 0 auto;
    overflow: hidden;

    .free-trial {
        animation: moveBg1 var(--speed) linear infinite;
        position: absolute;
        inset: 0;
        background: url('../img/start.png') 0 50% / 675px 150px repeat-x;
        background-size: cover;

    }
}
@keyframes moveBg1 {
    from { background-position: 0 50%; }
    to { background-position:  -8100px 50%; }
}

.footer {
    padding: 50px 20px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    height: 100vh;
    background-image: url(../images/mmm.png);
    background-size: cover;
    background-position: center;
    background-color: #000;
}
.footer-container {
    padding-top: 50px;
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.footer-left {
    max-width: 275px;
    width: 100%;
    flex: 1;
}
.footer-left h2 {
    font-size: 28px;
    color: #fff;
    margin-bottom: 10px;
    max-width: 150px;
    margin: 0 auto;
    padding-top: 80px;
    line-height: 2rem;
}
.footer-left p {
    font-size: 14px;
    color: #999;
}
.footer-middle {
    display: flex;
    flex: 3;
    justify-content: space-between;
}
.footer-column {
    margin-right: 30px;
}
.footer-column h4 {
    font-size: 16px;
    margin-bottom: 10px;
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
}
.footer-column ul {
    list-style: none;
}
.footer-column ul li {
    margin-bottom: 5px;
}
.footer-column ul li a {
    color: #999;
    text-decoration: none;
    font-size: 14px;
}
.footer-column ul li a:hover {
    color: #fff;
}
.footer-right {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.talk-link {
    padding-top: 80px;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.talk-link img {
    display: block;
    rotate: 300deg;
}
.talk-link span {
    color: #fff;
    font-size: 26px;
}
.back-to-top {
    position: absolute;
    text-decoration: none;
    color: #fff;
    font-weight: 500;
    font-size: 14px;
    top: 40px;
}
.talk-link:hover,
.back-to-top:hover {
	text-decoration: none;
	color: #fff;
}
.back-to-top img {
    rotate: 270deg;
}
.footer-bottom {
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 1200px;
    text-align: center;
    padding-top: 20px;
}
.footer-bottom p {
    color: #999;
    font-size: 14px;
}
.footer-image {
    width: 100%;
    padding: 15px 50px 0 50px;
}
.ui-autocomplete {
	max-width: 680px !important;
}


@media (min-width: 1200px){
	.modal-xl {
	    max-width: 1140px;
	}
}

@media(max-width: 767px){
	.dHide{
		display: block;
	}
	.mHide{
		display: none;
	}
	.select2-container--default .select2-selection--single {
	    border-radius: 0px !important;
	} 
	.helpful {
	    margin-top: 20px;
	}
	.helpful .kTags {
	    margin-bottom: 30px;
	}
	.list1 {
	    margin: 0px 0px 20px 0px;
	    font-size: 12px;
	}
	.headCTA a.mHide{
		display: none;
	}
	.articleHead {
	    font-size: 16px;
	}
	.kcBox{
		padding: 20px 30px 20px 30px;
		margin-bottom: 15px;
	}
	.kCenter .kcBox{
		padding: 15px;
	}
	.kCenter .kcbTxt{
		text-align: justify;
		margin-top: 15px;
	}
	.kcBox img {
		left: 10px;
	    width: 30px;
	    transform: initial;
	    top: 15px;
	}
	.exTxt {
		margin-top: 10px;
	}
	.kCenter {
	    margin-top: 20px;
	}
	.searchBtn{
		top: 18px;
	}
	.searchBtn img{
		width: 16px;
	}
	.shadow .headWrap{
		padding: 10px 15px;
	}
	.kDetails .detailsHead{
		font-size: 20px;	
	}
	.kDetails p{
		font-size: 12px;
	}
	.kDetails h2.head3 {
	    font-size: 16px;
	}
	.bbTxt{
		font-size: 12px;
	}
	.breadCrumbs{
		font-size: 12px;
		margin-top: 150px;
	}
	.imgLCbox{
		margin:10px 0px;
	}
	.dTime{
		margin-top: 5px;
		margin-bottom: 8px;
		font-size: 14px;
	}
	.headCTA{
		float: right;
    	margin-left: 10px;
    	margin-right: 0px;
	}
	.headRwrap .kSearchWrap {
	    width: auto;
	    float: right;
	}
	.headRwrap .mSearch {
	    margin-top: 4px;
    	float: right;
	}
	.mSearch{
		position: relative;
	}
	.mSearch img{
		transition: all .2s;
		width: 14px;
		height: 24px;
		object-fit: contain;
	}
	.helpForm label{
    	padding-left: 28px;
	}
	.helpForm label span {
	    position: absolute;
	    width: 20px;
	    height: 20px;
	}
	.kTag{
		margin-right: 5px;
		margin-bottom: 5px;
	}
	.helpForm{
		margin-top: 30px;
	}
	a[aria-expanded="false"] .cIcon, a[aria-expanded="true"] .sIcon{
		opacity: 0;
	}
	a[aria-expanded="true"] .cIcon{
		opacity: 1;
	}

	.cIcon{
		position: absolute;
		left: 0;
		top:0;
	}
	#collapseSearch {
		margin-top: 10px;
	}
	#collapseSearch .searchBox {
	    padding: 0px 0px 0px 0px;
	}
	#collapseSearch .searchBox input{
	    padding: 0px 32px 0px 10px;
	}
	#collapseSearch .searchBtn{
		top: 8px;
		right: 10px;
	}
	#collapseSearch .searchBtn img{
		width: 14px;
	}
	#collapseSearch .searchInput{
		height: 30px;
		font-size: 12px;
    	font-weight: 400;
	}
	.helpful {
		margin-top: 10px;
	    margin-bottom: 0px;
	}
	.helpful .kTags {
	    margin-bottom: 20px;
	}
	.helpful h4 {
	    font-size: 18px;
	    margin: 0px 0px 20px 0px;
	}
	.share h4 {
	    font-size: 18px;
	    margin: 0px 0px 20px 0px;
	}
	.dImgRow {
	    margin: 20px -15px;
	}
	.mvHead {
	    font-size: 20px;
	    margin: 0px 0px 20px 0px;
	}
	.kDetails h2 {
	    font-size: 18px;
	    margin: 0px 0px 0px 0px;
	}
	.kDetails {
	    margin-top: 5px;
	}
	.mView {
	    margin-top: 20px;
	}
	.sTags{
		font-size: 10px;
	}
	.searchResults .kcBox {
	    padding: 15px;
	    margin-bottom: 15px;
	}
	.searchResults {
	    margin-top: 25px;
	}
	.searchRtxt{
		margin-bottom: 10px; 
		font-size: 12px; 
	}
	.kHead1 {
	    font-size: 20px;
	}
	.kbTxt1{
		font-size: 15px;
	}
	.supportBox h2 {
	    font-size: 16px;
	}
	.supportBox a {
	    font-size: 16px;
	}
	.kcbHead {
	    font-size: 18px;
	    margin-bottom: 10px;
	    margin-top: 8px;
	}
	.searchResults .kcbHead {
	    margin: 0px 0px 5px 0px;
	}
	.supportBox {
	    padding: 30px 0px;
	    margin-top: 10px;
	    margin-bottom: 10px;
	}
	.ocAdWrap {
	    padding: 10px 0px 0px 0px;
	}
	.ocAdBox a {
	    font-size: 14px;
	    padding: 10px 20px;
	}
	.ocAdBox {
	    padding: 25px 15px;
	}
	.ocAdBox h3 {
	    font-size: 20px;
	    line-height: 25px;
	}
	.ocAdBox h3 span {
	    font-size: 12px;
	    line-height: 16px;
	    margin-top: 5px;
	    display: inline-block;
	}
	#startE {
	    padding: 50px 0px 50px 0px;
	    text-align: center;
	}
	.startTxt1 {
    	font-size: 22px;
	}
	.startPrice {
	    line-height: 70px;
	    margin-top: 40px;
	    font-size: 90px;
	}
	.offerBox {
	    padding: 15px 55px 15px 15px;
	    color: #fff;
	    font-size: 12px;
	    text-align: left;
	}
	.closeOff img{
		width: 18px;
		height: 30px;
		object-fit: cover;;
	}
	#ocFeatures {
	    padding: 40px 0px 0px 0px;
	}
	#ocFeatures .head2 {
	    margin: 0px 0px 30px 0px;
	}
	#ocFeatures .col-md-4:first-child{
		margin-top: 0px;
	}
	#ocFeatures .col-md-4:nth-child(2){
		margin-top:0px;
	}
	#ocFeatures .col-md-4:nth-child(3){
		margin-top: 0px;
	}
	#ocFeatures .col-md-4:nth-child(5){
		margin-top: 0px;
	}
	.fBox {
	    border-radius: 10px;
	    padding: 20px;
	    margin: 0px 0px 30px 0px;
	}
	.modal-dialog {
	    padding: 15px 30px 15px 15px;
	}
	.thankYou img{
		width: 250px;
	}
	.thankYou h2{
	font-size: 24px;
	}
	.thankYou p{
		font-size: 16px;
	}
	.wbImg {
	    margin-bottom: 20px;
	}
	.wbBox h4 {
    	font-size: 18px;
	}
	.wbIntro .head2 {
	    margin-bottom: 30px;
	}
	.wbIntro .col-md-6:first-child{
		margin-bottom: 20px;
	}
	.wbBox{
		text-align: center;
	}
	.contactForm{
		padding: 20px;
	}
	.sayHello {
	    position: fixed;
	    left: -22px;
	    top: 15%;
	    font-size: 20px;
	    display:none;
	}
	#contactModal .modal-content{
		border-radius: 10px;
	}
	#contactModal .close{
		top: 30px;
    	right: 20;
    	font-size: 14px;
	}
	.headWrap{
		padding: 10px 15px;
	}
	header .col-md-5{
		width: 35%;
	}
	header .col-md-7{
		width: 65%;
	}
	header .logo {    
	    width: 120px;
	}
	.headCTA a{
		font-size: 10px;
	    margin: 0px;
	    padding-right: 0px;
	}
	.headCTA a.startFree{
		padding: 8px 10px;
	    margin-left: 8px;
	    font-size: 10px;
	}
	.banner {
	    padding:55% 0px 50px 0px;	    
	}
	.banner h2{
		font-size: 40px;
		word-spacing: 0px;
		min-height: 100px;
	}
	.banner h2 .shead{
		height: 120px;
	    margin-top: 0px;
	    line-height: 60px;
	}
	.banner h2 span {
	    font-size: 45px;
	}	
	.banner h2 .flip{
		height: 30px !important;
		top:-50px !important;
	}
	.banner h2 span.green {
	    width: 100%;
	    display: inline-block;
	}
	.banner h2 .flip span{
		font-size: 18px !important;
	}
	.mailForm{
		margin-top: 50px;
		width: 80%;
	}
	.mailForm button{
		padding: 18px 15px;
		font-size: 11px;
	}
	.mailForm input {
	    padding: 18px 15px;
	    width: 58%;
	    font-size: 11px;
	}
	.bannerTags {
		margin-top: 60px;
		font-size: 14px;
	}
	.wbIntro{
		background-size: 50px;
		padding: 35px 0px;
	}
	.head2{
		font-size: 20px;
		padding: 0px 15px;
	}
	.head2 span{
		font-size: 12px;
	}
	.wbSlide{
		padding: 0px 30px;
		margin-top: 30px;
		text-align: center;
	}
	.wbSlide h4 {
	    font-size: 16px;
	    margin-top: 30px;
	}
	.wbSlide p {
	    font-size: 12px;
	}
	.themes{
		padding: 45px 0px;
	}
	.themes .col-md-8{
		margin-left: 30px;
		padding: 10px;
	}
	.themes h3{
		text-align: center;
		padding: 0px 15px 0px 15px;
		font-size: 22px;
		margin:0px;
	}
	.themes p{
		text-align: center;
		padding:0px 15px 0px 15px;
		font-size: 14px;
		margin-bottom: 30px;		
	}
	.features{
		padding: 40px 0px;
	}
	.features .head2 {
	    margin-bottom: 35px;
	}
	.fsBox{
		font-size: 12px;
	}
	.fsBox img{
		width: 25px;
		top:0px;
	}
	.fsBox {
	    padding: 8px 15px 8px 50px;
	}
	.topBrands{
		padding: 40px 15px 20px 15px;
	}
	.topBrands .head2{
		margin-bottom: 50px;
	}
	.brandWrap .col-md-2 {
	    flex: 0 0 33.3333%;
	    max-width: 33.3333%;
	    margin-bottom: 40px;
	}
	.testimonial{
		text-align: center;
		padding: 40px 15px;
		overflow: hidden;	
	}
	.testimonial .tsTxt{
		font-size: 14px;
		line-height: 20px;
		margin-bottom: 25px;
	}
	.testimonial .tTxt{
		font-size: 12px;
	}
	.writer{
		text-align: left;
	}
	.writer .wImg{
		width: 45px;
		height: 45px;
		border-width: 2px;
		box-shadow: none;
	}
	.writer .wImg img{
		width: 100%;
	}
	.writer p {
		font-size: 16px;
	}
	.writer p span{
		font-size: 14px;
	}
	.writer {	 
	    padding-left: 65px;
	    padding-top: 0px;
	    margin:0px auto 20px auto;	    
	    width: 260px;	    
	}
	.adBox{
		padding: 25px 10px;
	}
	.adBox h3{
		font-size: 12px;
	}
	.adBox p{
		font-size: 12px;
		margin: 0px 0px 20px 0px;
	}
	.adBox a{
		font-size: 11px;
		padding: 10px 20px;
	}
	.newsletter h3{
		margin-bottom: 30px;
	}
	.nlBox .form-control{
		margin-bottom: 30px;
	}
	.nlBox .col-md-3 {
	    padding-left: 15px;
	    text-align: center;
	}
	.nlBox .btn{
		width: auto;
	}
	.brandWrap a .brandC{
		clip-path: circle(100% at center);
		opacity: 1;
	}
	footer{
		padding-top: 60px;
		text-align: center;
		background-size: auto;
		background-image: url(../img/footBgM.png);
	}
	.newsletter {
		padding-left: 15px;
		padding-right: 15px;
	    padding-bottom: 60px;
	    overflow: hidden;
	}
	.adWrap {
	    padding: 60px 0px;
	}
	footer ul{
		margin-bottom: 40px;
	}
	footer ul.dHide{
		margin-bottom: 0px;
	}
	footer li{
		margin-bottom: 10px;
		font-size: 14px;
	}
	.social{
		margin-bottom: 40px;
	}
	.social a{
		margin:0px 10px;
	}
	.social img{
		max-width: 30px;
	}
	footer h4{
		font-size: 18px;
	}
	.footerBottom{
		font-size: 11px;
		margin-top: 0px;
    	padding-top: 0px;
	}
	.footerBottom .col-md-4{
		width: 100%;
		text-align: center !important;
	}
	.copy{
		text-align: center;
	}
	.made {
	    margin: 10px 0px;
	    display: inline-block;
	}
	.footerBottom .by{
		padding-left: 0px;
	}
	.bannerTags .slick-slide{
		height: auto;
	}
	.testimonial .tLogo{	
		margin-left: auto;
		margin-right: auto;
	}
	.subscribeForm{
		width: 100%;
		margin-bottom: 50px;
	}


	.footer {
	    padding: 30px 20px;
	    height: auto;
	    background-image: url('../images/mobile-footer-bg.png')
	}
	.footer-container {
	    flex-direction: column;
	    align-items: center;
	    text-align: center;
	    padding-top: 0;
	}
	.footer-left h2 {
	    font-size: 20px;
	    margin-bottom: 20px;
	    padding-top: 0;
	    max-width: unset;
	}
	.footer-left .talk-link {
	    position: relative;
	    padding-top: 40px;
	}
	.footer-left .talk-link img {
	    position: absolute;
	    top: 7px;
	    left: 45%;
	    transform: rotate(-45deg);
	}
	.footer-middle {
	    display: grid;
	    grid-template-columns: repeat(2, 1fr); 
	    row-gap: 30px;
	    margin-top: 30px;
	    width: 100%;
	}
	.footer-column {
	    text-align: left;
	    padding-left: 50px;
	}
	.footer-column ul li {
	    margin-bottom: 5px;
	}
	.footer-column h4 {
	    font-size: 18px;
	    margin-bottom: 15px;
	}
	.footer-column ul li a {
	    font-size: 16px;
	}
	.footer-right {
	    margin-top: 30px;
	}
	.talk-link {
	    flex-direction: column;
	    align-items: center;
	    margin-bottom: 20px;
	}
	.talk-link span {
	    font-size: 22px;
	}
	.talk-link img {
	    rotate: 0deg;
	    margin-bottom: 10px;
	}
	.back-to-top {
	    position: relative;
	    top: 0;
	    margin-top: 20px;
	    font-size: 16px;
	}
	.footer-bottom {
	    padding: 30px 20px 0;
	}
	.footer-bottom p {
	    font-size: 14px;
	    margin: 5px 0;
	}
	.footer-image {
	    padding: 15px 20px 0;
	}
	.footer-carousel {
	    height: 80px;
	    background: url(../images/start.png) 0 50% / 675px 80px repeat-x;
	}
	.talk-link {
		padding-top: 50px;
	}
	.top-flash-bar {
		height: 50px;
		padding: 0 15px;
	}

}

@media(max-width: 450px){
	.footer-column {
		padding-left: 30px;
	}
}